
.main-wrapper{
    display: grid;
    grid-template-areas: 
        "top-nav top-nav top-nav"
        "sidebar-Left main main";
    grid-template-columns: minmax(0, 1fr) minmax(0, 2.5fr) minmax(0,15rem);
    grid-template-rows: minmax(0,3em) minmax(0,1fr);
    

    gap: 2rem;
    row-gap: 4px;
}

.left-div{
    grid-area: sidebar-Left;
}

.left-div{
    align-self: start;
    
    padding-top: 1px   
}

.left-div ul{
    list-style: none;

/*
 * Left side navigation intended to jump to different points in the page
 */ 
}
.sidebar-Right-container{
    grid-area: sidebar-Right;
    position: sticky;
}
.sidebar-Right{
    align-self: start;
    padding-top: 1px   
}


/*
 * The main content in the center
 */
.main-container{
    grid-area: main;
    margin-left: 20px;
    margin-right: 20px;       
}

.main{
    align-self: start;
    padding-top: 1px   
}











.archery-nav-container{
    align-items: center;
    grid-area: sidebar-Left;
    border: dashed;
}


.archery-nav-main ul{
    display: flex;
    flex-direction: column;
    list-style: none;
    gap: 8px;
    padding-left: 10px;
}

.article-archery{
    margin-left: 20px;
    margin-right: 20px;       
}

.article-archery table{
    border-collapse: collapse;
    border: 2px solid;
    
    margin-left: auto;
    margin-right: auto;       
}

.article-archery table th{
    
    padding: 8px 10px;
    border: 1px solid;
}

.article-archery table caption{
    
    font-size: 27px;
}


.sessionPicturesDiv{
    display: flex;
    flex-direction: row;
    justify-content: center;
    
    
}

.sessionPicturesDiv figure{
    max-width: 20;
    margin: 3px;
    padding: 3px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-content: center;  
}


.sessionPictures {
    width: 200px;
    margin: 3px;    
    display: block
}

.sessionPictures figure img{
    width: 200px;
    margin: 3px;    
    display: block
}

.sessionPicturesDiv figure figcaption{
    max-width: 100;
    margin-left: auto;
    margin-right: auto;    
    text-align: center;
}


.article-archery-commandment-div{
    display: flex;
    flex-direction: row;
    
    
}

.article-archery-commandment-div div{
    flex: 1 1 0;
    
}


.article-archery-commandment-div div ul.lvl-01{
    
    list-style: none;
    padding-left: 25px;
}



